gnutls_priority_deinit(3)

NAME
gnutls_priority_deinit - deinitialize the priorities cache

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_priority_deinit(gnutls_priority_t priority_cache);

ARGUMENTS

gnutls_priority_t priority_cache
    is a gnutls_prioritity_t structure.

DESCRIPTION
Deinitializes the priority cache.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.